@charset "utf-8";
/* Styles - 2011 css*/


/*
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: #666 0px 2px 3px;
-moz-box-shadow: #666 0px 2px 3px;
box-shadow: #222 0px 7px 7px;
behavior: url(/js/PIE.htc);

*/



/*Reset*/

html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, a, em, font, img, strong,
dl, dt, dd, ol, ul, li, form, label, table, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;outline: 0;}

@font-face {
    font-family: 'UnnaRegular';
    src: url('/fonts/Unna-Regular-webfont.eot');
    src: url('/fonts/Unna-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Unna-Regular-webfont.woff') format('woff'),
         url('/fonts/Unna-Regular-webfont.ttf') format('truetype'),
         url('/fonts/Unna-Regular-webfont.svg#UnnaRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CreteRoundRegular';
    src: url('/fonts/CreteRound-Regular-webfont.eot');
    src: url('/fonts/CreteRound-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/CreteRound-Regular-webfont.woff') format('woff'),
         url('/fonts/CreteRound-Regular-webfont.ttf') format('truetype'),
         url('/fonts/CreteRound-Regular-webfont.svg#CreteRoundRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansCondensedLight';
    src: url('/fonts/OpenSans-CondLight-webfont.eot');
    src: url('/fonts/OpenSans-CondLight-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/OpenSans-CondLight-webfont.woff') format('woff'),
         url('/fonts/OpenSans-CondLight-webfont.ttf') format('truetype'),
         url('/fonts/OpenSans-CondLight-webfont.svg#OpenSansCondensedLight') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'AmaranthRegular';
    src: url('/fonts/Amaranth-webfont.eot');
    src: url('/fonts/Amaranth-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Amaranth-webfont.woff') format('woff'),
         url('/fonts/Amaranth-webfont.ttf') format('truetype'),
         url('/fonts/Amaranth-webfont.svg#AmaranthRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1{font-size:32px;margin:0 0 15px 0;color:#0d1e53;font-family: 'UnnaRegular';}
h2{font-size:26px;margin:0 0 20px 0;font-family: 'UnnaRegular';}
h3{font-size:24px;margin:0 0 15px 0;}
h4{font-size:20px;margin:0 0 15px 0;}
h5{font-size:18px;margin:0 0 10px 0;}

body { font-family: 'UnnaRegular';font-size:100%;background: #fff url(/template-images/bg.jpg) center 60px repeat-x;background-attachment: none;margin: 0;padding: 0;text-align:center; /* leave this alone! */color: #000;}
body.stopscroll {background:url(/template-images/bg.jpg) center bottom no-repeat;background-attachment: fixed;}


ul{list-style-position:outside;margin:0 0 20px 15px;}
ol{list-style-position:outside;margin:0 0 15px 15px;}
ol li{list-style-position:outside;margin:5px 15px;}
a{text-decoration:underline;}
blockquote{font-size:16px;margin:15px 0 0 0;}
cite{font-size:15px;color:#C63544;font-weight:bold;float:right;width:100%;text-align:right;margin:10px 0 0 0;}
p{margin:0 0 20px 0;}

.left{float:left;margin:5px 10px 10px 0;}
.right{float:right;margin:5px 0 10px 10px;}
p.center{text-align:center;}
img.right{float:right;}
img.left{float:left;}
img.top50{margin-top:50px;}

#surround {width: 1008px;background:none;margin: 0 auto 0 auto; /*This centers the page*/border: 0px solid #000000;text-align: left; /*leave this alone!*/}

#header{background:none;position:relative;z-index:999999;height:166px;margin:0 0 20px 0;}

.logo{width:230px;position:absolute;top:30px;left:0px;}

.social{position:absolute;top:92px;left:800px;width:90px;}
.social img{margin:0px 3px;}


.phone{font-family: 'UnnaRegular';position:relative;top:30px;left:800px;font-size:15px;height:46px;line-height:46px;width:250px}
.phone h3{font-size:35px;}
.prescription{position:absolute;top:72px;left:870px;width:150px;}

#navigation{width:750px;position:absolute;top:160px;left:320px;background:none;height:44px;}

#navigation ul#nav_1744075,
#navigation ul#nav_1744075 * {margin:0; padding:0; list-style:none;}
#navigation ul#nav_1744075 {list-style-type:none;}

#navigation ul#nav_1744075 li {float:left;text-align:center;position:relative;margin:0;height:41px;line-height:41px;}
#navigation ul#nav_1744075 li#M1 {float:left;width:70px;text-align:center;position:relative;margin:0;}
#navigation ul#nav_1744075 li#M2 {float:left;width:70px;text-align:center;position:relative;margin:0;}
#navigation ul#nav_1744075 li#M3 {float:left;width:175px;text-align:center;position:relative;margin:0;}
#navigation ul#nav_1744075 li#M4 {float:left;width:170px;text-align:center;position:relative;margin:0;}
#navigation ul#nav_1744075 li#M5 {float:left;width:80px;text-align:center;position:relative;margin:0;}
#navigation ul#nav_1744075 li#M6 {float:left;width:50px;text-align:center;position:relative;margin:0;}
#navigation ul#nav_1744075 li#M7 {float:left;width:40px;text-align:center;position:relative;margin:0;}
#navigation ul#nav_1744075 li#M8 {float:left;width:70px;text-align:center;position:relative;margin:0;}


#navigation ul#nav_1744075 li a{text-decoration:none;color:#000;font-size:15px;height:41px;font-weight:normal;}
#navigation ul#nav_1744075 li a:hover{color:#000;text-decoration:underline;}

/************************************************/


#navigation ul#nav_1744075 ul {
position:absolute;
top:-999em; 
width:240px; 
border:1px solid #283B68;
-webkit-box-shadow: #666 0px 2px 3px;
-moz-box-shadow: #666 0px 2px 3px;
box-shadow: #222 0px 7px 7px;
behavior: url(/js/PIE.htc);
/* left offset of submenus need to match (see below) */}

#navigation ul#nav_1744075 ul li {width:100%;}

#navigation ul#nav_1744075 li li{list-style-type:none;height:21px;background:#fff;line-height:21px;border-bottom:1px solid #283B68;}
#navigation ul#nav_1744075 li li:hover{list-style-type:none;height:21px;background:#283B68;}
#navigation ul#nav_1744075 li li a{text-decoration:none;color:#000;font-size:15px;height:21px;}
#navigation ul#nav_1744075 li li a:hover{text-indent:0;color:#fff;text-decoration:none;}


#navigation ul#nav_1744075 li:hover {visibility:inherit; /* fixes IE7 'sticky bug' */ }

#navigation ul#nav_1744075 a {display:block; position:relative;}
#navigation ul#nav_1744075 li:hover ul,
#navigation ul#nav_1744075 li.sfHover ul {left:-100px; top:31px;padding:0; /* match top ul list item height */ z-index:9999999;}

#navigation ul#nav_1744075 li:hover li ul,
#navigation ul#nav_1744075 li.sfHover li ul { top:-999em; }
#navigation ul#nav_1744075 li li:hover ul,
#navigation ul#nav_1744075 li li.sfHover ul { left:340px; /* match ul width */ top:0; }
#navigation ul#nav_1744075 li li:hover li ul,
#navigation ul#nav_1744075 li li.sfHover li ul { top:-999em; }
#navigation ul#nav_1744075 li li li:hover ul,
#navigation ul#nav_1744075 li li li.sfHover ul { left:10em; /* match ul width */ top:0; }

#navigation .sf-shadow ul {  padding: 0 8px 9px 0;}

#navigation .sf-shadow ul.sf-shadow-off {background: transparent;}

#navigation #nav_1744075 li a img{height:8px;width:8px;}

#navigation ul#nav_1744075 li.selected a{color:#000;margin:0 0 5px 0;text-decoration:underline;}
#navigation ul#nav_1744075 li.selected li a{color:#000;margin:0 0 5px 0;background:none;text-decoration:none}
#navigation ul#nav_1744075 li.selected li a:hover{text-decoration:underline;}
#navigation ul#nav_1744075 li li.selected a{color:#000;margin:0 0 5px 0;text-decoration:underline;}
#navigation ul#nav_1744075 li.selected li ul a{color:#407086;margin:0 0 5px 0;}
#navigation ul#nav_1744075 li.selected ul{background:#E1E1E3;}
#navigation ul#nav_1744075 li ul li ul li.selected a{color:#574321;margin:0 0 5px 0;}


/**********************************************************************************************************************/

#customSliderSurround { float:left;width: 1008px; height: 410px; margin:0; padding:0; overflow: hidden;position:relative; }
#customSliderSurround img{margin:0;}
.slide {text-align:center;float:left;position:relative; width:220px;height:410px;margin:0 1px;padding:15px;background:#0e2558;overflow:hidden;}
.slide h3 {width:220px; font-family: 'OpenSansCondensedLight';font-size: 30px; color:#fff;line-height: 50px; height: 50px; margin: 0 1px; padding: 0; background:#0e2558;text-align:center;}
.slide a{color:#fff;}
.slide p { height: 160px; margin: 60px 0;color:#fff;font-size:18px }
.slide p.more a{color:#fff;}
.slide p.more a:hover{color:#fff;text-decoration:none;}
.ctaTop{height:410px;width:250px;position:absolute;top:0;left:0;}

/**********************************************************************************************************************/

/****************Tool TIp****************************************************************/
.bubbleInfo { position: relative;float:left;width: 180px;z-index:1}
.trigger {position:relative;z-index:1;color:#000;}
/* Bubble pop-up*/
.popup { position: absolute; display: none;cursor:default; z-index:12; border-collapse: collapse;background:#fff;padding:15px;font-family:Arial;border:4px solid #0B4779;-webkit-border-radius: 14px;
-moz-border-radius: 14px;
border-radius: 14px;
-webkit-box-shadow: #000 1px 1px 13px;
-moz-box-shadow: #000 1px 1px 13px;
box-shadow: #000 1px 1px 13px;
behavior: url(/js/PIE.htc); }
.popup h3{text-align:center;font-weight:normal;font-size:17px;color:#0b4779}
/**********************************************************************************************************************/

#mainContentSurround{
float:left;
width:1008px;
padding:5px 0px 10px 0px;
min-height:150px;
margin:20px 0 0 0;
background:#fff;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
behavior: url(/js/PIE.htc);
}
#mainContent{float:left;width:978px;padding:0 15px;min-height:150px;margin:20px 0 0 0;background:#fff;}

#mainContentInteriorSurround{
position:relative;
float:left;
width:1008px;
padding:20px 0 30px 0;
min-height:550px;
background:#fff;
margin:20px 0 0 0;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
behavior: url(/js/PIE.htc);
}

#mainContentInterior{float:left;width:690px;padding:0 15px;min-height:380px;margin:0px 0 0 0;background:none;position:relative;z-index:2;}
#mainContentInteriorFull{float:left;width:970px;padding:0 30px 0px 30px;min-height:380px;margin:40px 0 0 0;background:none;}

/********************************************* Prescription Box ********************************************************/

.prescriptionBox{
float:left;
padding:0 0 10px 0;
background:#dfecc6;
text-align:center;
width:240px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
behavior: url(/js/PIE.htc);
}
.prescriptionBox h3{
padding:20px 0;
background:#b3d197;
text-align:center;
-webkit-border-radius: 20px 20px 0px 0px;
-moz-border-radius: 20px 20px 0px 0px;
border-radius: 20px 20px 0px 0px;
behavior: url(/js/PIE.htc);
}
.prescriptionBox ul{list-style-type:none;}
.prescriptionBox ul li{font-size:16px;text-align:left;color:#000000;}
.prescriptionBox ul li a{color:#000000;font-size:18px;}
/**************************************** calendar home page ***********************************************************/

.calendar{
float:left;
width:236px;
padding:10px;
height:519px;
overflow:hidden;
border:1px solid #bbb;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
behavior: url(/js/PIE.htc);
}

.calendar h3{text-align:center;padding:20px 0;}
.calendar h4{text-align:center;margin:20px 0 0 0;}


.calendarContent h4{text-align:center;margin:0 0 15px 0;}
.calendarContent h4 a{font-size:18px;text-decoration:none;color:#000;font-weight:bold;}
.bookingList h2,
.bookingList h3,
.bookingList h4,
.bookingList h5,
.bookingList h6,
.bookingList p{font-size:16px;text-decoration:none;margin:0;padding:0;font-weight:normal;}

.calendar .bookingList .bookingDate h3{
margin:0 auto 30px auto;
width:80px;
font-size:30px;
clear:both;
background:#1f794f;
color:#fff;
text-align:center;
padding:15px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
behavior: url(/js/PIE.htc);
}

/**************************************** news home page ***********************************************************/

.recentNews{
float:left;
padding:10px;
width:218px;
height:519px;
border:1px solid #bbb;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
behavior: url(/js/PIE.htc);
}
.recentNews h3{text-align:center;padding:20px 0;}

.announcement-list {text-align:left;}
.announcement-list h2 a{font-size:18px;text-decoration:none;color:#12497f}
.announcement-list h2 span.date{font-size:16px;color:#333;display:block;font-weight:normal;margin:4px 0 10px 0;padding:0}
.announcement-list p{font-size:16px;color:#444;font-weight:normal}
.announcement-list p a{font-size:12px;color:#0b9444;display:block;font-weight:normal;margin:10px 0;}

/**************************************** NewsLetter ***********************************************************/

.newsLetter{
float:left;
background:#d8d7b4;
width:240px;
height:540px;
text-align:center;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
behavior: url(/js/PIE.htc);
}
.newsLetter h3{
background:#b0ad66 url(/template-images/leaf.png) 5px center no-repeat;
font-size:18px;
color:#fff;
padding:20px 0 10px 65px;
-webkit-border-radius: 20px 20px 0px 0px;
-moz-border-radius: 20px 20px 0px 0px;
border-radius: 20px 20px 0px 0px;
behavior: url(/js/PIE.htc);
}


/******************************************** Sidebar Styles ********************************************************/
.sideBar{float:left;width:240px;margin:76px 0 0 40px;}
.sideBarInterior{position:relative;z-index:9999;float:left;width:240px;padding:0 20px 0 0;min-height:400px;margin:0px 0 0 20px;background: #fff url(/template-images/vertical-line.png) 259px top no-repeat;}

.sideCTA{
float:left;
padding:5px 0px;
font-size:20px;
margin:0 0 5px 0;
behavior: url(/js/PIE.htc);
}

.newsletter-form{float:left;}
/******************************************** Page Content Styles ********************************************************/
#mainContentInteriorFull .form{
width:700px;
margin:0 auto;
padding:30px;
background:none;
-webkit-box-shadow: #999 2px 2px 4px;
-moz-box-shadow: #999 2px 2px 4px;
box-shadow: #999 0px 0px 4px;
behavior: url(/js/PIE.htc);
}

#mainContentInteriorFull form{width:300px;margin:0 auto;background:none;}
#mainContentInterior form{width:320px;margin:0 0 0 0;}

#mainContentInterior td .cat_textbox,#mainContentInterior td .cat_listbox, #mainContentInterior td .cat_dropdown{
position:relative;
border:1px solid #EC6131;
background:#fff;
-webkit-border-radius: 7px;
-moz-border-radius: 3px;
border-radius: 7px;
behavior: url(/js/PIE.htc);}


#mainContentInterior td .cat_textbox{height:25px;line-height:25px;}


#mainContentInterior form label{font-size:16px;}


#mainContentInteriorFull td .cat_textbox,#mainContentInteriorFull td .cat_listbox{
position:relative;
border:1px solid #EC6131;
background:#fff;
-webkit-border-radius: 7px;
-moz-border-radius: 3px;
border-radius: 7px;
behavior: url(/js/PIE.htc);}


#mainContentInteriorFull td .cat_textbox{height:25px;line-height:25px;}


#mainContentInteriorFull form label{font-size:16px;}

.addThisBtn{margin:10px 0}

#mapviewer{
  width:425px;
  float:right;
}

.customerForm{ float:left;}
#consultationForm{float:left;width:660px;}
.menConsult{float:left;width:300px;height:50px;}
.menConsult a{cursor:default;text-indent:-9999999px;float:left;margin:0 20px;width:300px;height:50px;background-repeat:no-repeat;background-image:url("/images/consultation_sprite_men.png");background-position:0px 0px;}
.menConsult a:hover{background-repeat:no-repeat;background-image:url("/images/consultation_sprite_men.png");background-position:0px -50px;}
.womenConsult{float:left;width:300px;height:50px;}
.womenConsult a{cursor:default;text-indent:-9999999px;float:left;margin:0 20px;width:300px;height:50px;background-repeat:no-repeat;background-image:url("/images/consultation_sprite_women.png");background-position:0px 0px;}
.womenConsult a:hover{background-repeat:no-repeat;background-image:url("/images/consultation_sprite_women.png");background-position:0px -50px;}
.nutritionalConsult{float:left;width:300px;height:50px;}
.nutritionalConsult a{cursor:default;text-indent:-9999999px;float:left;margin:0 20px;width:300px;height:50px;background-repeat:no-repeat;background-image:url("/images/nutritional_consultation_sprite.png");background-position:0px 0px;}
.nutritionalConsult a:hover{background-repeat:no-repeat;background-image:url("/images/nutritional_consultation_sprite.png");background-position:0px -50px;}


/******************************************** Footer Content Styles ********************************************************/

#footer{clear:both;padding:0;height:0px;margin:0}/*clear both is important. do not use float here. this pulls down the #surround div*/

#footerBand{margin:0px 0 0 0;background:none;color:#fff;text-align:left;}
.footerBandContent{margin:0 auto;width:1000px;position:relative;padding:10px 0 0 0;}

.footerCopy{float:left;width:1000px;position:relative;padding:20px 0 0 0;}

.easyfish{float:right;position:relative;font-size:12px;width:200px;margin:40px 0 0 0;color:#2277af;}

.easyfish a{color:#2277af}
.easyfish a:hover{color:#2277af}

.copy{font-size:15px;width:700px;height:30px;}
.copy p{margin:0px;padding:0px;clear:both;color:#000000;}

.footerClear{clear:both}


/****************** Blog **************************************************************************************************/

.post-title a{color:#222;text-decoration:none;}
.BlogRecentPost ul a{text-decoration:none;color:#2785C3}
.blog-container h1{position:relative;z-index:9999;}

